<html>
    <head>
        <title>Classwork 1</title>
    </head>
    <body>
        <h1>Class Work 1</h1>
        <h2>Georgian American University</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
            Quas quia dolore rem odit quis dignissimos nulla! Ipsum adipisci, illo nobis amet ad, accusamus 
            exercitationem hic aperiam nihil ex repudiandae officia.</p>
            <ul>
                <li>W3</li>
                <li>Google</li>
            </ul>
    </body>
</html>